uuid: 81589e19-001f-4ba9-b15c-0cc5e9d42ec7
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
id: media.geo.status
field_name: status
entity_type: media
bundle: geo
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
